@echo off
setlocal EnableDelayedExpansion

FOR /R "%~dp0" %%# in (*.appxbundle) DO (
    SET APPXBUNDLE=%%~nx#
)

FOR /R "%~dp0" %%# in (*.xml) DO (
    SET License1XML=%%~nx#
)

FOR /R "%~dp0" %%# in (*_x64__8wekyb3d8bbwe.appx) DO (
    SET DependencyPackage=%%~nx#
)

dism /online /Add-ProvisionedAppxPackage /PackagePath:"%~dp0%APPXBUNDLE%" /LicensePath:"%~dp0%License1XML%" /DependencyPackagePath:"%~dp0%DependencyPackage%"

PAUSE